Нужен DocMan версии 1.5.15

  • 2 Ответов
  • 1439 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

dron

  • Живу я здесь
  • ******
  • 1120
  • 2
Нужен DocMan версии 1.5.15
« : 25.04.2015, 05:21:42 »
Народ, помогите! Нужен самый последний релиз DocMan для Joomla 1.5. Суда по официальному сайту, это была версия 1.5.15. Но нигде не могу скачать... Есть у кого-то? Пришлите, пожалуйста!

Заранее спасибо!

*

PTM

  • Осваиваюсь на форуме
  • ***
  • 25
  • 0
Re: Нужен DocMan версии 1.5.15
« Ответ #1 : 25.04.2015, 07:01:36 »
Народ, помогите! Нужен самый последний релиз DocMan для Joomla 1.5. Суда по официальному сайту, это была версия 1.5.15. Но нигде не могу скачать... Есть у кого-то? Пришлите, пожалуйста!

Заранее спасибо!

v1.5.13 RUS
https://yadi.sk/d/3LkbjM4rgEBR8

*

dron

  • Живу я здесь
  • ******
  • 1120
  • 2
Re: Нужен DocMan версии 1.5.15
« Ответ #2 : 25.04.2015, 23:41:30 »
Огромное спасибо! Более новая версия нужна была для переезда с Joomla 1.5 и DocMan 1.5 на последние версии движка и компонента. К сожалею, переезд не удался ((( Экспорт старой бд никак не проходит (((Процесс виснет на первом шаге. Может кто сталкивался?